<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;3064a04e-4e03-48ba-84b3-062df989b3ed&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASflL9MQw91-Hi1sEjc9sFamJdOoKKwXhGCzmVb_DBj7bUkInq7DlCs1c70bNheJZhg4gWxpvqbnk5LHGCC4iieJvDztWzaHbH0zw9efQaLRwN97tPEUncX8lD_CBAqKiYWF14Ct-hVLtfWuzx2WwqDeHJYQW5IWNH_PYtzi_cJw&quot;,&quot;token_expiry_millis&quot;:1772124075114}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;3064a04e-4e03-48ba-84b3-062df989b3ed&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;shannonspar7725&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASflL9MQw91-Hi1sEjc9sFamJdOoKKwXhGCzmVb_DBj7bUkInq7DlCs1c70bNheJZhg4gWxpvqbnk5LHGCC4iieJvDztWzaHbH0zw9efQaLRwN97tPEUncX8lD_CBAqKiYWF14Ct-hVLtfWuzx2WwqDeHJYQW5IWNH_PYtzi_cJw&quot;,&quot;tokenV3Expiry&quot;:1772124075114,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Shannon spark&quot;}]</string>
</map>
